MAL-2023-1281

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/react-intl-cdo/MAL-2023-1281.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-1281
Published
2023-07-29T22:51:47Z
Modified
2023-07-29T22:51:47Z
Summary
Malicious code in react-intl-cdo (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (afcb5984f676ea2bd3bfbbac709ca2328833be4441f0579e0ce29032a7d860e4)

The OpenSSF Package Analysis project identified 'react-intl-cdo' @ 1.0.0 (npm) as malicious.

It is considered malicious because: - The package communicates with a domain associated with malicious activity.

References
Credits

Affected packages

npm / react-intl-cdo

Package

Affected ranges

Affected versions

1.*

1.0.0